Subject: linux-2.2.0-pre7-philb-990121

From: Philip Blundell <[email-masked]>
Date: Thu, 21 Jan 1999 12:29:43 +0100

This patch is now on ftp.netwinder.org.  Content-wise it's mostly the same as 
the previous patch.

I put in a couple of bits and pieces from Linus' 2.2.0-pre8 to get vfork 
running (mostly so I could test the glibc implementation).  This seems OK now 
but it would be nice to have a few more people beating on it.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]